BODY
{
    font-family: Calibri, Arial, Helvetica, sans-serif;
    color: #ffffff;
    color: #636469;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

#full-screen-background-image
{
    z-index: -999;
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}

A
{
    text-decoration: none;
    color: #636469;
    font-weight: bold;
}
#errorMsg
{
    color: #D62828;
    font-weight: bold;
    display: block;
    font-size: 14px;
}

.loginHolder
{
    text-align: center;
    vertical-align: middle;
}

.loginContainter
{
    /*border: #636469 solid 1px;
    padding: 38px;
    width: 19%;
    text-align: right;
    background: #EFEFEF;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888;
    left: 38%;
    position: absolute;
    min-width: 170px;*/
	border: 1px solid #636469;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0.1em 0.3em 1em #888888;
	left: 38%;
	min-width: 18em;
	width: 21%;
	padding: 20px;
	margin: 0 auto;
	text-align: right;
	background-color: #EFEFEF;
}

.loginContainter input
{
    margin: 3px;
    border: #636469 solid 1px;
    height: 25px;
    border-radius: 5px;
    padding-left: 5px;
}

.loginContainter label
{
    padding-right: 10px;
}

.loginContainter .LoginText
{
    width: 185px;
}

.EnterpriseTitle
{
	font-family: Calibri,Arial,Helvetica,sans-serif;
	font-size: 50px;
	padding-bottom: 30px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #ffffff;
}

.header
{
    padding: 10px;
    background-color: #ffffff;
}

.loginDetailsContainter
{
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: right;
}

.tabs
{
    position: absolute;
    left: 0;
    top: 100px;
    width: 100%;
    border-bottom: #636469 solid 1px;
    background: #FFFFFF;
}
.tabs ul
{
    list-style: none;
}
.tabs li
{
    float: left;
    margin-right: 5px;
    padding-right: 10px;
    color: #ffffff;
    background: #636469 url(../Images/greyGradient.png) left repeat-x;
    border-top: #636469 solid 1px;
    border-left: #636469 solid 1px;
    border-right: #636469 solid 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tabs li.selected
{
    background: #ffffff;
    border-top: #636469 solid 1px;
    border-left: #636469 solid 1px;
    border-right: #636469 solid 1px;
    position: relative;
    top: 1px;
}
.tabs li.selected a
{
}
.tabs li.selected a, #tabs a:hover
{
    color: #636469;
}
.tabs a
{
    color: #000000;
    padding-left: 10px;
    padding-top: 5px;
    display: block;
    float: left;
}

.ApplicationContainer
{
    position: relative;
    top: 50px;
}

/* setting the height stops the AppIconRollover taking up
   any space */
.AppIconHolder
{
    text-align: center;
    float: left;
    border: #636469 solid 1px;
    background: #ffffff;
    margin: 10px;
    padding: 15px;
    height: 100px;
    cursor: pointer;
    width: 200px;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #636469;
}

.AppIconHolder .EAA {
    background: #ffffff url(../Images/aa.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
    
}

.AppIconHolder .EAA:hover {
    background: #ffffff url(../Images/aa_.png) center no-repeat;
}

.AppIconHolder .ET {
    background: #ffffff url(../Images/tt.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
    
}

.AppIconHolder .ET:hover {
    background: #ffffff url(../Images/tt_.png) center no-repeat;
}

.AppIconHolder .ECP {
    background: #ffffff url(../Images/cp.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .ECP:hover {
    background: #ffffff url(../Images/cp_.png) center no-repeat;
}

.AppIconHolder .ES {
    background: #ffffff url(../Images/ex.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .ES:hover {
    background: #ffffff url(../Images/ex_.png) center no-repeat;
}

.AppIconHolder .IconAm {
    background: #ffffff url(../Images/am.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .IconAm:hover {
    background: #ffffff url(../Images/am_.png) center no-repeat;
}

.AppIconHolder .EDRDM {
    background: #ffffff url(../Images/rd.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .EDRDM:hover {
    background: #ffffff url(../Images/rd_.png) center no-repeat;
}

.AppIconHolder .SWP {
    background: #ffffff url(../Images/sw.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .SWP:hover {
    background: #ffffff url(../Images/sw_.png) center no-repeat;
}

.AppIconHolder .WRB {
    background: #ffffff url(../Images/wr.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .WRB:hover {
    background: #ffffff url(../Images/wr_.png) center no-repeat;
}

.AppIconHolder .ERM {
    background: #ffffff url(../Images/rm.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .RM:hover {
    background: #ffffff url(../Images/rm_.png) center no-repeat;
}
.AppIconHolder .RM {
    background: #ffffff url(../Images/rm.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .ERM:hover {
    background: #ffffff url(../Images/rm_.png) center no-repeat;
}

.AppIconHolder .IMP {
    background: #ffffff url(../Images/im.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .IMP:hover {
    background: #ffffff url(../Images/im_.png) center no-repeat;
}

.AppIconHolder .PIM {
    background: #ffffff url(../Images/sm.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .PIM:hover {
    background: #ffffff url(../Images/sm_.png) center no-repeat;
}

.AppIconHolder .SWPTeam {
    background: #ffffff url(../Images/sw.png) center no-repeat;
    height: 71px;
    opacity: 0.85;
}

.AppIconHolder .SWPTeam:hover {
    background: #ffffff url(../Images/sw_.png) center no-repeat;
}

.AppIconHolderForum {
    background: #ffffff url(../Images/capture.png) left top no-repeat;
    text-align: center;
    float: left;
    border: #636469 solid 1px;
    margin: 10px;
    height: 115px;
    width: 230px;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #636469;
    padding-top: 15px;
}

.AppIconHolderSelfService {
    background: #ffffff url(../Images/SelfService.jpg) left top no-repeat;
    text-align: center;
    float: left;
    border: #636469 solid 1px;
    margin: 10px;
    height: 115px;
    width: 230px;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #636469;
    padding-top: 15px;
}

.AppIconHolderForum .AppIconNormal{ height: 71px;}

.AppIconHolderForum .ForumText
{
    padding-top: 5px;
    padding-bottom: 5px;
    background: #ffffff;
    width: 100%;
    border-top: solid 1px #636469;
    border-bottom: solid 1px #636469;
    text-align: center;
    vertical-align: middle;
  }

.AppIconHolderSelfService .ForumText
{
    padding-top: 5px;
    padding-bottom: 5px;
    background: #ffffff;
    width: 100%;
    border-top: solid 1px #636469;
    border-bottom: solid 1px #636469;
    text-align: center;
    vertical-align: middle;
  }

.AppIconHolderForum:hover {
    opacity: 1;
}


/* hide the normal icon when the mouse is moved over the portalApp*/
.AppIconNormal
{
    opacity: .7;
    width: 104px;
    height: 70px;
}

.AppIconNormal:hover
{
    opacity: 1.0;
}




/* by default hide the rollover icon, and move it up by 50, .e.g the height of
   an icon, so it lays on top of the normal icon when visible */
.AppIconRollover
{
    position: relative;
    top: -50px;
    visibility: hidden;
}

.errorMsg
{
    border: #D62828 solid 1px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    padding: 25px;
    background-color: #FFCCCC;
}

.AppName {
    
}

.Certification 
{
    position: absolute;
    bottom: 10px;
    right: 10px;
    float: right;
    
}

.ErrorDetail {
    width: 80%;
    height: 250px;
    margin: 5px;
    border: black solid 1px
}

#page{
	width: 1500px !important;
	padding: 0px 0 !important;
}

#tabItems{
    margin: -0.7em 0 !important;
}

#ContentPlaceHolder1_LogonTitle
{
	font-family: Calibri,Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: 700;
	margin-right: 50px;
}

#ContentPlaceHolder1_UserLabel
{
	font-family: Calibri,Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: 700;
	margin-right: 65px;
}

#ContentPlaceHolder1_PasswordLabel
{
	font-family: Calibri,Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: 700;
	margin-right: 35px;
}